<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reservas - Utalinos</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <!-- Nav -->
    <nav class="navbar navbar-expand-lg main-nav">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"><img src="https://www.utalca.cl/content/uploads/2019/04/Logo_White-1.svg" alt="">Reservas Utalinos</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Inicio</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#acercade">Acerca de</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle text-white" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            Reservas
                        </a>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="#reservaGimnasio">Gimnasio</a></li>
                            <li><hr class="dropdown-divider"></li>
                            <li><a class="dropdown-item" href="#reservaCancha">Canchas</a></li>
                        </ul>
                    </li>
                    <li class="nav-item d-none d-md-block">
                        <a class="nav-link" href="#eventos">Eventos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contacto">Contacto</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- Acerca de -->
    <section class="container container-fluid container-header-main" id="acercade">
        <header class="row align-items-center header-main">
            <div class="col-md-6 container-text-header-main">
                <small class="text-muted h6"><i>Universidad de Talca</i></small>
                <h1 class="display-4">Reserva de horas</h1>
                <p class="text-muted fw-white">Se crea una página web que permita registrar un horario para ir al gimnasio y canchas deportivas (fútbol y sintéticas) de la Universidad de Talca.
                    Todo estudiante perteneciente de la Universidad de Talca tendrá permitido acceder a la página y gestionar la reserva.</p>
                  
                <!-- Redes sociales -->
                <div class="d-none d-md-block icons-red-social">
                    <a href="#" target="_blanck">
                        <img src="/img/facebook.png" alt="Facebook">
                    </a>
                    <a href="#" target="_blanck">
                        <img src="/img/instagram.png" alt="Instagram">
                    </a>
                    <a href="#" target="_blanck">
                        <img src="/img/gorjeo.png" alt="Twitter">
                    </a>
                    <a href="#" target="_blanck">
                        <img src="/img/youtube.png" alt="Youtube">
                    </a>
                </div>
                <!-- Btn de leer más -->
                <p>
                    <a class="btn btn-leer-mas" data-bs-toggle="collapse" href="#collapseText" role="button" aria-expanded="false" aria-controls="collapseText">
                      Leer más
                    </a>
                </p>
                <!-- Texto del btn leer más -->
                  <div class="collapse" id="collapseText">
                    <div class="card-body">
                        <p class="text-muted fw-white">
                            Se espera ampliar esta página web para ser desarrollada junto a una base de datos y gestionar las reservas para el gimnasio
                            de manera óptima. Además, falta gestionar y enlazar links para navegar a través de otros url,
                            especialmente, de la universidad. Por otro lado, se espera mejorar la sección de reserva
                            para que el input "calendario y horas" pueda mostrar un horario más avanzado.
                            Se espera, principalmente, resolver la problemática que tiene la Universidad de Talca para
                            reservar horas en el gimnasio y canchas deportivas de fútbol y futbolito.
                        </p>
                    </div>
                </div>
            </div>
            <!-- Ilustración -->
            <div class="col-md-6 col-8 d-inline-block container-img-ilustraciones">
                <img class="img-fluid img-ilustro" src="/img/ilustro01.svg" alt="">
            </div>
        </header>
    </section>

    <!-- Reserva del gimnasio -->
    <section class="container container-fluid bg-dark text-white container-reserva" id="reservaGimnasio">
        <div class="row reservas">
            <div class="col-md-6">
                <small class="text-white"><i>Universidad de Talca</i></small>
                <h1 class="display-4">Reservas para el gimnasio</h1>
                <p class="text-white">Si necesitas reservar una hora para el gimnasio de la Universidad
                    puedes ingresar tus datos aquí.
                </p>
                  
                <!-- Btn de leer más -->
                <p>
                    <a class="btn btn-leer-mas" data-bs-toggle="collapse" href="#collapseReservaGym" role="button" aria-expanded="false" aria-controls="collapseReservaGym">
                      Reservar
                    </a>
                </p>
                <!-- Texto del btn leer más -->
                <div class="collapse container-card-body" id="collapseReservaGym">
                    <div class="card-body">
                        <div class="container text-black" id="reservacancha">
                            <div class="container-reserva-tittle text-white">
                                <h1>Reserva gimnasio</h1>
                            </div>
                            <form action="#">
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="nombreUsuario" placeholder="Escriba su nombre" required>
                                    <label for="nombreUsuario">Nombre</label>
                                    <div class="invalid-feedback">
                                        Nombre requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="apellido" placeholder="Escriba su apellido" required>
                                    <label for="apellido">Apellido</label>
                                    <div class="invalid-feedback">
                                        Apellido requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="email" class="form-control" id="email" placeholder="Escriba su correo" required>
                                    <label for="email">Correo</label>
                                    <div class="invalid-feedback">
                                        Correo requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="numeroContacto" placeholder="Escriba su número" required>
                                    <label for="numeroContacto">Número</label>
                                    <div class="invalid-feedback">
                                        Número requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="carreraU" placeholder="Escriba su carrera" required>
                                    <label for="carreraU">Carrera</label>
                                    <div class="invalid-feedback">
                                        Carrera requerida
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <select class="form-select" id="inscripcionOpcion" aria-label="Floating label select example" required>
                                        <option disabled selected>Seleccione su opción</option>
                                        <option value="2">Pagado</option>
                                        <option value="3">Especial</option>
                                        <option value="3">Selección</option>
                                    </select>
                                    <label for="inscripcionOpcion">Distinción</label>
                                    <div class="invalid-feedback">
                                        Tarjeta requerida
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <select class="form-select" id="metodoPago" aria-label="Floating label select example" required>
                                        <option disabled selected>Seleccione su opción</option>
                                        <option value="2">Tarjeta Débito</option>
                                        <option value="3">Tarjeta Crédito</option>
                                    </select>
                                    <label for="metodoPago">Método de pago</label>
                                    <div class="invalid-feedback">
                                        Tarjeta requerida
                                    </div>
                                </div>
                                <div class="row gy-3 mb-3">
                                    <div class="col-md-6">
                                        <label for="cc-name" class="form-label">Nombre titular de la tarjeta</label>
                                        <input type="text" class="form-control" id="cc-name" placeholder="" required>
                                        <small class="text-body-secondary">Número completo de la tarjeta</small>
                                        <div class="invalid-feedback">
                                            Número de tarjeta es requerido
                                        </div>
                                    </div>
                        
                                    <div class="col-md-6">
                                        <label for="cc-number" class="form-label">Número de la tarjeta</label>
                                        <input type="text" class="form-control" id="cc-number" placeholder="" required>
                                        <div class="invalid-feedback">
                                            Número de tarjeta es requerido
                                        </div>
                                    </div>
                        
                                    <div class="col-md-3">
                                        <label for="cc-expiration" class="form-label">Expira</label>
                                        <input type="text" class="form-control" id="cc-expiration" placeholder="" required>
                                        <div class="invalid-feedback">
                                            Tiempo de experiación requerido
                                        </div>
                                    </div>
                        
                                    <div class="col-md-3">
                                        <label for="cc-cvv" class="form-label">CVV</label>
                                        <input type="text" class="form-control" id="cc-cvv" placeholder="" required>
                                        <div class="invalid-feedback">
                                            Código de seguridad requerido
                                        </div>
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="datetime-local" class="form-control" id="fechaReserva" placeholder="Escriba su fecha y hora" required>
                                    <label for="fechaReserva">Fecha reservación</label>
                                    <div class="invalid-feedback">
                                        Fecha requerida
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <textarea class="form-control" placeholder="Escribe tu comentario aquí" id="comentario"  style="height: 150px"></textarea>
                                    <label for="comentario">Comentario</label>
                                </div>
                                <div class="form-floating mb-3 container-btn">
                                    <input class="btn" type="submit" value="Registrar">
                                    <input class="btn" type="reset" value="Restablecer">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <!-- Eventos dentro de la Universidad -->
    <section class="container container-fluid d-none d-md-block container-eventos" id="eventos">
        <div id="carouselEvento" class="carousel slide" data-bs-slide="carousel">
            <div class="carousel-inner container-fluid">
                <div class="carousel-item active">
                    <div class="card-group">
                        <div class="card">
                            <img src="/img/evento01.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Campeonato de Fútbol</h5>
                                <p class="card-text">Se realizará el primer campeonato de fútbol de la Universidad de Talca.</p>
                            </div>
                        </div>
                        <div class="card">
                            <img src="/img/evento02.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Nuevo plan de estudio</h5>
                                <p class="card-text">Estudiantes de la facultad de psicología estan promoviendo un curso para encontrar un nuevo plan de estudios.</p>
                            </div>
                        </div>
                        <div class="card">
                            <img src="/img/evento03.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Maratón Utalinos</h5>
                                <p class="card-text">Este domingo se realizará la maratón Utalina en la cancha prinicipal de la Universidad.</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="carousel-item">
                    <div class="card-group">
                        <div class="card">
                            <img src="/img/evento04.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Gimnasio</h5>
                                <p class="card-text">Se realizará la primera competencia anual de "Gallitos" en el gimnasio de la Universidad.</p>
                            </div>
                        </div>
                        <div class="card">
                            <img src="/img/evento05.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Feria del Libro</h5>
                                <p class="card-text">La feria del libro llega a las puertas de la Universidad, donde puedes encontrar tu libro favorito.</p>
                            </div>
                        </div>
                        <div class="card">
                            <img src="/img/evento06.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Biblioteca</h5>
                                <p class="card-text">La bioblioteca de la Universidad de Talcaa abrió las postulaciones al concurso "Yo leo".</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselEvento" data-bs-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselEvento" data-bs-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Next</span>
            </button>
          </div>
    </section>
    

    <!-- Reservas de canchas deportivas -->
    <section class="container container-fluid bg-dark text-white container-reserva" id="reservaCancha">
        <div class="row reservas">
            <div class="col-md-6">
                <small class="text-white"><i>Universidad de Talca</i></small>
                <h1 class="display-4">Reservas para canchas deportivas</h1>
                <p class="text-white">Si necesitas reservar una hora para alguna cancha deportiva, tanto de fútbol como las sintéticas, puedes
                    ingresar tus datos aquí.
                </p>
                  
                <!-- Btn de leer más -->
                <p>
                    <a class="btn btn-leer-mas" data-bs-toggle="collapse" href="#collapseReservaCancha" role="button" aria-expanded="false" aria-controls="collapseReservaCancha">
                        Reservar
                    </a>
                </p>
                <!-- Texto del btn leer más -->
                <div class="collapse container-card-body" id="collapseReservaCancha">
                    <div class="card-body">
                        <div class="container text-black" id="reservacancha">
                            <div class="container-reserva-tittle text-white">
                                <h1>Reserva cancha</h1>
                            </div>
                            <form action="#">
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="nombreUsuario" placeholder="Escriba su nombre" required>
                                    <label for="nombreUsuario">Nombre</label>
                                    <div class="invalid-feedback">
                                        Nombre requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="apellido" placeholder="Escriba su apellido" required>
                                    <label for="apellido">Apellido</label>
                                    <div class="invalid-feedback">
                                        Apellido requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="email" class="form-control" id="email" placeholder="Escriba su correo" required>
                                    <label for="email">Correo</label>
                                    <div class="invalid-feedback">
                                        Correo requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="numeroContacto" placeholder="Escriba su número" required>
                                    <label for="numeroContacto">Número</label>
                                    <div class="invalid-feedback">
                                        Número requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="carreraU" placeholder="Escriba su carrera" required>
                                    <label for="carreraU">Carrera</label>
                                    <div class="invalid-feedback">
                                        Carrera requerido
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <select class="form-select" id="opcionCancha" aria-label="Floating label select example" required>
                                        <option disabled selected>Seleccione su opción</option>
                                        <option value="2">Cancha principal</option>
                                        <option value="3">Cancha sintética</option>
                                    </select>
                                    <label for="opcionCancha">Cancha</label>
                                    <div class="invalid-feedback">
                                        Opción de cancha requerida
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <select class="form-select" id="metodoPago" aria-label="Floating label select example" required>
                                        <option disabled selected>Seleccione su opción</option>
                                        <option value="2">Tarjeta Débito</option>
                                        <option value="3">Tarjeta Crédito</option>
                                    </select>
                                    <label for="metodoPago">Método de pago</label>
                                    <div class="invalid-feedback">
                                        Tarjeta requerido
                                    </div>
                                </div>
                                <div class="row gy-3 mb-3">
                                    <div class="col-md-6">
                                        <label for="cc-name" class="form-label">Nombre titular de la tarjeta</label>
                                        <input type="text" class="form-control" id="cc-name" placeholder="" required>
                                        <small class="text-body-secondary">Número completo de la tarjeta</small>
                                        <div class="invalid-feedback">
                                            Número de tarjeta es requerido
                                        </div>
                                    </div>
                        
                                    <div class="col-md-6">
                                        <label for="cc-number" class="form-label">Número de la tarjeta</label>
                                        <input type="text" class="form-control" id="cc-number" placeholder="" required>
                                        <div class="invalid-feedback">
                                            Número de tarjeta es requerido
                                        </div>
                                    </div>
                        
                                    <div class="col-md-3">
                                        <label for="cc-expiration" class="form-label">Expira</label>
                                        <input type="text" class="form-control" id="cc-expiration" placeholder="" required>
                                        <div class="invalid-feedback">
                                            Tiempo de experiación requerido
                                        </div>
                                    </div>
                        
                                    <div class="col-md-3">
                                        <label for="cc-cvv" class="form-label">CVV</label>
                                        <input type="text" class="form-control" id="cc-cvv" placeholder="" required>
                                        <div class="invalid-feedback">
                                            Código de seguridad requerido
                                        </div>
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="datetime-local" class="form-control" id="fechaReserva" placeholder="Escriba su fecha y hora" required>
                                    <label for="fechaReserva">Fecha reservación</label>
                                    <div class="invalid-feedback">
                                        Fecha requerida
                                    </div>
                                </div>
                                <div class="form-floating mb-3">
                                    <textarea class="form-control" placeholder="Escribe tu comentario aquí" id="comentario"  style="height: 150px"></textarea>
                                    <label for="comentario">Comentario</label>
                                </div>
                                <div class="form-floating mb-3 container-btn">
                                    <input class="btn" type="submit" value="Registrar">
                                    <input class="btn" type="reset" value="Restablecer">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- Footer -->
    <footer class="bg-black p-4 container-fluid text-white container-footer d-inline-block" id="contacto">
        <div class="row">
            <!-- Logo -->
            <div class="col-xs-12 col-md-6 col-lg-3">
                <figure>
                    <a href="#">
                        <img class="imagen-logo" src="https://www.utalca.cl/content/uploads/2019/04/Logo_White-1.svg" alt="">
                    </a>
                </figure>
            </div>
            <!-- Quiénes somos -->
            <div class="col-xs-12 col-md-6 col-lg-3">
                <p class=" tittle h1">¿Quiénes somos?</p>
                <p>Estudiantes de Ingeniería Civil en Bioinformática que desarrollan un proyecto en Desarollo Web
                    para reservar horas en el gimnasio y canchas deportivas de la Universidad de Talca.
                    Como propósito de resolver la problemática que posee la Universidad con la reservación de horas.
                </p>
                <small><a href="#"><b>Privacidad y Política</b></a> | <a href="#"><b>Términos y condiciones</b></a></small>
            </div>
            <!-- Información personal -->
            <div class="col-xs-12 col-md-6 col-lg-3">
                <p class="tittle h1">Información personal</p>
                <p><img class="img-logo-home" src="/img/grupo.svg" alt=""><b>Equipo de trabajo</b></p>
                <p>Nicolás Sepúlveda</p>
                <p>Lucas Casanova</p>
                <p>Daniel Tobar</p>
                <p>(11) 1111 111</p>
                <p>alumnos@alumnos.utalca.cl</p>
                <p>Centro de desarollo web</p>
            </div>
            <!-- Contacto -->
            <div class="col-xs-12 col-md-6 col-lg-3">
                <p class="tittle h1">Contacto</p>
                <p><img class="img-logo-home" src="/img/contacto.svg" alt=""><b>Talca</b></p>
                <p>Campus: Avda. Lircay s/n</p>
                <p>Casa Central: 1 Poniente 1141</p>
                <p>Centro de Extensión: 2 Norte 685</p>
                <p>(71) 2200 200</p>
            </div>
        </div>
        <!-- Copyright y redes sociales -->
        <div class="col-xs-12 text-center pt-4 container-footer-copy ">
            <small>&copy; 2023 Todos los derechos reservados | <a href="#"><b>Universidad de Talca</b></a></small>
            <div class="icons-red-social display-flex mt-2">
                <a href="#" target="_blanck">
                    <img src="/img/facebook.png" alt="Facebook">
                </a>
                <a href="#" target="_blanck">
                    <img src="/img/instagram.png" alt="Instagram">
                </a>
                <a href="#" target="_blanck">
                    <img src="/img/gorjeo.png" alt="Twitter">
                </a>
                <a href="#" target="_blanck">
                    <img src="/img/youtube.png" alt="Youtube">
                </a>
            </div>
        </div>
    </footer>
</body>
</html>